Package Gnumed :: Package timelinelib :: Package meta :: Module version |
[frames] | no frames]

# Module version

source code

Functions
get_full_version() | source code
get_filename_version() | source code
get_version_number_string() | source code
is_dev() | source code
is_final() | source code

Variables
| TYPE_DEV = ``'``development``'``
| TYPE_BETA = ``'``beta``'``
| TYPE_FINAL = ``'````'``
| VERSION = ``(`1`,` 17`,` 0`)``
| TYPE = ``'````'``
| REVISION_HASH = ``'``cb821d29f002``'``
| REVISION_DATE = ``'``2018-03-25``'``
| __package__ = `None`